<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Evezza_Lite
 */

get_header();
?>

	<div class="wrapper container">

		<div class="row">

			<div id="primary" class="content-area col-md-9">

				<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'evezza-lite' ); ?></h1>

			</div><!-- #primary -->

			<aside id="secondary" class="sidebar-area col-md-3">
				<?php get_sidebar(); ?>
			</aside>

		</div> <!-- .row -->

	</div> <!-- .single-wrapper container -->

<?php
get_footer();
