<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Evezza_Lite
 */

get_header();
?>

	<section id="title-box" style="background-image: url( <?php echo esc_url( get_the_post_thumbnail_url( $post->ID, 'full' ) ); ?> );">
		<div class="overlay">
			<div class="container">
				<div class="section-title">
					<h5>
						<?php
							$term = get_queried_object();
							echo $term -> taxonomy;
						?>
					</h5>
					<h2><?php echo esc_html( single_term_title() ); ?></h2>
				</div>
			</div>
		</div>
	</section> <!-- #title-box -->

	<div class="wrapper container">

		<div class="row">

			<div id="primary" class="content-area col-md-9">

				<?php if ( have_posts() ) {

					while ( have_posts() ) {
						the_post();

						get_template_part( 'template-parts/content', get_post_type() );

					}

				} else {

					get_template_part( 'template-parts/content', 'none' );

				} ?>

			</div><!-- #primary -->

			<aside id="secondary" class="sidebar-area col-md-3">
				<?php get_sidebar(); ?>
			</aside>

		</div> <!-- .row -->

	</div> <!-- .single-wrapper container -->

<?php
get_footer();
