<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Evezza_Lite
 */

get_header();
?>

	<div class="wrapper container">

		<div class="row">

			<div id="primary" class="content-area col-md-9">

				<?php if ( have_posts() ) { ?>

					<h1 class="page-title">
						<?php
						/* translators: %s: search query. */
						printf( esc_html__( 'Search Results for: %s', 'evezza-lite' ), '<span>' . get_search_query() . '</span>' );
						?>
					</h1>

					<?php

						while ( have_posts() ) {
							the_post();
							get_template_part( 'template-parts/content', 'search' );

						}

				} else {

					get_template_part( 'template-parts/content', 'none' );

				} ?>

			</div><!-- #primary -->

			<aside id="secondary" class="sidebar-area col-md-3">
				<?php get_sidebar(); ?>
			</aside>

		</div> <!-- .row -->

	</div> <!-- .single-wrapper container -->

<?php
get_footer();
