<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Evezza_Lite
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php evezza_lite_post_thumbnail(); ?>

	<a href="<?php esc_url( the_permalink() ); ?>"><h2 class="entry-title"><?php the_title(); ?></h2></a>

	<div class="entry-meta">
		<?php
			if ( 'post' === get_post_type() ) { ?>
				<span class="mdi mdi-square-edit-outline"></span>
				<?php evezza_lite_posted_on();
				evezza_lite_posted_by();
			}
		?>
	</div><!-- .entry-meta -->

	<div class="entry-content">
		<?php
			the_excerpt();
			echo '<a href="' . esc_url( the_permalink() ) . '"><button class="btn btn-secondary read-more">' . __( 'Continue Reading', 'evezza-lite' ) . '<span class="mdi mdi-chevron-right"></span></button></a>';
		?>
	</div><!-- .entry-content -->

</article><!-- #post-<?php the_ID(); ?> -->
