<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Evezza_Lite
 */

?>

	</div> <!-- #main -->

	<footer id="colophon" class="site-footer">
        <div class="site-info">
                <?php
                /* translators: %s: CMS name, i.e. WordPress. */
                printf( esc_html__( 'Proudly powered by %s', 'evezza-lite' ), '<a href="'. esc_url( __( 'https://wordpress.org/', 'evezza-lite' ) ) .'">WordPress</a>' );
                ?>
            <span class="sep"> | </span>
                <?php
                /* translators: 1: Theme name, 2: Theme author. */
                printf( esc_html__( 'Theme: %1$s by %2$s', 'evezza-lite' ), 'Evezza Lite', '<a href="'. esc_url( __( 'https://www.themexa.com/', 'evezza-lite' ) ) .'">Themexa</a>' );
                ?>
        </div><!-- .site-info -->
    </footer><!-- #colophon -->

<?php wp_footer(); ?>

</body>
</html>
